# Welcome to Redemption by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## A Hardcore GTFO Modding Experience.

- 7 Intense Campaign Expeditions
- 1 unreleased expeditions that will be released at a later date.
- 14 Custom Guns, 8 with custom models made by Mccad00.
- Meaningful gunplay, where players are capable of dealing high damage in a short time, but will need cover fire from their allies in order to reload their weapons. Expect to frequently have 2 dry mags.
- Rebalanced vanilla melee weapons as well as a new custom melee weapon, the Hatchet.

---

## Debriefing:
An elite team of operators were sent down into the complex to locate a virus sample; the H-V Virus, an extreme mutation variant of the NAM-V virus. This strain of the virus began to infect the creatures lurking within the complex, mutating them into highly infectious and highly lethal abominations. In pursuit of their objective, they were hunted down by a near unstoppable threat; the Visitor. Not much was known about the creature but it wasn't like the rest. Whatever it was, it had been infected with the virus and began making the complex a nesting ground. The operators managed to secure a virus sample, destroy the creature, and overloaded a reactor in an attempt to destroy the section of the complex it resided in.

Some time after, the virus has undergone further mutations. The infected are even more dangerous than before. Something drastic needs to be done to stop it. Additional teams are being sent down as we speak. Our objectives are to locate additional virus samples, locate a sample processing site, and fully process the virus samples to gain further understanding of how the virus functions. Additionally, another organization is attempting to use the virus for their own benefit and are running a training program where prisoners are forced to encounter the horrors within the complex via simulations before being sent in to die. We will be attempting to sabotage their operations while completing our objectives.

---

### What you can expect from this rundown:
Redemption is a sequel to the rundown Visitor, which occurs in parallel to Fatal Experiment. You do not need to have played either to understand the story in this rundown, but it would enhance the experience.

This is a **hardcore** GTFO experience. New gameplay mechanics are slowly introduced that aim to resolve some of GTFO's core gameplay issues; repetitive alarm sequences, health regen cap abuse, and low risk stealth. Health and infection will become an extremely valuable resource, as enemies will inflict status effects that are severely damaging to your health or are even infectious.

Resources are scarce. Enemies are lethal. Trying to survive on low health will get you and your entire team killed. Teamwork and planning your next move are essential to your survival.
 
 #### Updates:

`V0.2.1`
* D2 added. Good luck.

* Enemy changes.
 * Bloody Infestation now has the proper tag icon.
 * Class 4 enemies now have a larger name.
 * Giant Pouncer is now more lethal.
 * Updated scout waves to be a more fitting difficulty on A1 and A2.
 * Withered Strikers HP/STUN 85/85 -> 80/60, CRIT 1.8 -> 2.0x damage.
 * Withered Shooters HP 90 -> 80.
 * Bloody Mass STUN 4 -> 2.
 * Elite Brawler CRIT 3x -> 3.5x.

* Misc. changes.
 * Minor aesthetic text adjustments.

* Cosmetic Update
 * Added Scaleskin-Alt, Frostbite-Alt, Bleedout-Alt, Orange Re:Vengeance, Violet Vibrance, Surge B/C, Diversion A/B/C, Sea Sharp, Black & Yellow, McChicken, and Cheese palettes.

`V0.2.0`
* Enemy changes.
 * Matriarch is now significantly harder to stagger. Her weak spots also break more quickly. Slight health increase.

* Misc. changes.
 * Adjusted Withered skin texture to be slightly more detailed & brighter.
 * Fixed an issue where teal glowsticks did not have an icon.

* Rundown 7 Hotfix update.
 * BetterDoorCollision removed since it is not yet compatible with BepInEx 3.0.0.

#### Older version patch notes available in the files. They may not work with the current game version.